@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}
body {
	text-align:center;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: rgb(82,86,89);
}
body,table,tr,td,th,input,select,textarea {
font-size:13px;
font-family:freesans,tahoma,verdana,arial,sans-serif;
}

/* medium+ screen sizes */
@media (min-width:960px) {
    .desktop-only {
        display:block !important;
    }
    .mobile-only {
        display:none !important;
    }
}
 
/* small screen sizes */
@media (max-width: 959px) {
    .mobile-only {
        display:block !important;
    }
 
    .desktop-only {
        display:none !important;
    }
}

.rightFigure 
        {  
	float: right;
	border: solid 1px #0395C4;
	padding: 0px;
	margin: 4px 0 6px 13px;
}
.leftFigure {  
	float: left;
	border: solid 1px #0395C4;
	padding: 0px;
	margin: 0 12px 6px 0;
}

.normalFigure {  
	/* float: left; */
	border: solid 1px #0395C4;
	padding: 0px;
	margin: 12px;
}

#bg-wrapper {
/* background:url(wrapper-bg.png) repeat-y center top; */
min-height:100%;
height:auto !important;
height:100%;
position:relative;
}

#container {
background-color: rgb(255,255,255);
/* border: rgb(0,128,128) solid 1px; */
box-shadow: 10px 10px 5px rgb(48,48,48);
padding:0;
max-width:960px;
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:auto !important;
height:100%;
}

#header {
background-color: rgb(0,0,0);
background-image:url(../images/common/logo.gif);
background-position:top left;
background-repeat:no-repeat;
/* box-shadow: 10px 10px 5px rgb(48,48,48); */
padding:10px 10px;
/* width:940px; */
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:180px !important;
height:100%;
}

#nav {
background-color: rgb(0,0,0);
/* background-image:url(../images/common/logo.gif);
background-position:top left;
background-repeat:no-repeat;
box-shadow: 10px 10px 5px rgb(48,48,48); */
padding:0px 10px 1px 10px;
/* width:940px; */
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:auto !important;
height:100%;
}

#mybody {
background-color: rgb(255,255,255);
/* box-shadow: 10px 10px 5px rgb(48,48,48); */
padding:10px 10px;
/* width:940px; */
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:auto !important;
height:100%;
}

#mybody-blk {
background-color: rgb(0,0,0);
color:rgb(254,243,0);
/* box-shadow: 10px 10px 5px rgb(48,48,48); */
padding:10px 10px;
/* width:940px; */
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:auto !important;
height:100%;
}

#myfooter {
background-color: rgb(254,249,182);
background-image:url(../images/common/footer.gif);
background-position:top left;
background-repeat:repeat-x;
/* box-shadow: 10px 10px 5px rgb(48,48,48); */
padding:10px 10px;
/* width:940px; */
text-align:left;
position:relative;
min-height:100%;
margin:0 auto;
height:auto !important;
height:100%;
font-size:11px;
}